IE(4)

NAME
ie - Ethernet driver for Ether1 podule ethernet interfaces.

SYNOPSIS
ie0 at podulebus?

DESCRIPTION
The ie interface provides access to a 10 Mb/s Ethernet network. The ethernet cards supported by the ie interface are:

Acorn Ether1 podule

SEE ALSO
ifconfig(8), intro(4), ea(4), eb(4), eh(4), em(4), es(4)